[
  {
    "chunk_id": 7,
    "chunk_type": "field",
    "human_description": "Field definition for report 'AddressesReport': street, type: java.lang.String",
    "raw_xml": "<field name=\"street\" class=\"java.lang.String\">\n\t\t<property name=\"net.sf.jasperreports.javabean.field.property\" value=\"address.street\" />\n\t</field>\n\t",
    "context": "Report 'AddressesReport' field 'street'",
    "metadata": {
      "field_name": "street",
      "field_class": "java.lang.String",
      "field_expression": null
    }
  },
  {
    "chunk_id": 7,
    "chunk_type": "field",
    "human_description": "Field definition for report 'AddressesReport': street, type: java.lang.String",
    "raw_xml": "<field name=\"street\" class=\"java.lang.String\">\n\t\t<property name=\"net.sf.jasperreports.javabean.field.property\" value=\"address.street\" />\n\t</field>\n\t",
    "context": "Report 'AddressesReport' field 'street'",
    "metadata": {
      "field_name": "street",
      "field_class": "java.lang.String",
      "field_expression": null
    }
  }
]